body {
    width: 100vw;
    height: 100vh;
    background-image: linear-gradient(to bottom left, rgba(165, 227, 231, 1),
            rgba(240, 218, 194, 1));
    display: flex;
    align-items: center;
    justify-content: center;
}

.Page {
    width: 80%;
    height: 80%;
    background-color: white;
}

.Left-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 80%;
    height: 80%;
    padding-top: 10%;
}

.right-content {
    background-color: rgba(95, 195, 202, 1);
    width: 100%;
    height: 100%;
}

.image {
    padding-top: 30%;

}

.image-1 {
    width: 80%;
}

.form-3 {
    margin-top: 5%;
    width: 70%;
    margin-left: 5%;
}

.h2 {
    margin-left: 5%;
    font-family: Happy Monkey;
    font-size: 64px;
    font-weight: 400;
    line-height: 77px;
    letter-spacing: 0em;
    text-align: left;

}

.h6 {
    margin-left: 5%;
    font-family: Happy Monkey;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
    width: 80%;
}

.text {
    width: 80%;
    font-family: Happy Monkey;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0em;
    text-align: left;
    color: rgba(192, 192, 192, 1);
}